- entityDefinitions:
  - IDM_Method__is__SS: '{1acb5016-0f28-42d0-9359-14ebe624ff1e}'
  - IDMB_Method__is__SS: '{0903728c-a47b-4ad6-8383-ae69b0bf8b9d}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__SS;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'SS'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_SelectFromInstanceSetMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__SS;'
    executesMethod: '&IDM_Method__is__SS;'
